» Ubuntu » Пакети

Error

two or more packages specified (base-installer oneiric)